[editor_metadata]

executable_path="C:/Users/ctrlp/Downloads/Godot_v4.2.2-stable_win64.exe/Godot_v4.2.2-stable_win64.exe"
tile_source_sort=0
tile_snap_option=0
tile_snap_subdiv=4.0

[debug_options]

run_live_debug=true
run_reload_scripts=true

[linked_properties]

Node2D:scale=true
TextureRect:scale=true
TileMap:scale=true
CharacterBody2D:scale=true
Sprite2D:scale=true
CollisionShape2D:scale=true
AnimatedSprite2D:scale=true

[recent_files]

scenes=["res://main_character.tscn", "res://main.tscn"]
scripts=["res://main_character.gd"]

[dialog_bounds]

create_new_node=Rect2(345, 121, 675, 525)

[script_setup]

last_selected_language="GDScript"
